## NAME

v.in.region - Creates a vector polygon from the current region extent.

## KEYWORDS

vector, geometry

## SYNOPSIS

v.in.region
v.in.region help
v.in.region output=name [type=string] [cat=integer] [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

output=name
  Name for output vector map
type=string
  Select type: line or area
  Options: line,area
  Default: area
cat=integer
  Category value
  Default: 1

## DESCRIPTION

v.in.region creates a new vector map from current region.

## SEE ALSO

g.region
d.vect

## AUTHOR

Radim Blazek

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team